/*!
* @file FixedField.cpp
* @brief ゲーム中の固定フロアを定義する
* @date 2014/02/02
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "FixedField.h"

namespace Deeangband
{
	FixedField::FixedField(void)
	{
	}

	FixedField::~FixedField(void)
	{
	}

}